<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 24</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch24" class="titre-chapitre">24</h2>

    <p>Viktor sortait du night-club qui lui appartenait, un vague sourire aux lèvres. Il avait picolé au-delà du raisonnable et il était un peu schlass.</p>
    <p>Il mettait un point d’honneur à faire une apparition chaque nuit. Ses clients bobos étaient ravis de se frotter à un authentique voyou et couinaient comme des truies quand il entrait, avec son imper camel sur les épaules et son garde du corps qui lui filait le train. Les filles lui manifestaient de l’intérêt. Les plus jeunes avaient peur de lui et se tenaient tranquilles. Viktor aimait jouer les caïds mais il commençait à se fatiguer du bruit, des odeurs et des connards de la nuit. Il se demandait pourquoi on disait « sortir en boîte » alors que justement il s’y sentait enfermé, plus que n’importe où ailleurs. À part en cabane, quand même. Donc, « rentrer en boîte ».</p>
    <p>C’est avec un réel plaisir qu’il retrouva l’air frais de la nuit et l’asphalte de Paris. Il respira à pleins poumons et s’étira lourdement. Il espérait qu’une histoire distrayante lui tomberait dessus bientôt, parce que la monotonie des jours tranquilles lui pesait.</p>
    <p>Il déchanta en apercevant Weber qui fendait le petit attroupement de fumeurs et d’indésirables devant la boîte pour se diriger droit sur lui. Viktor poussa un profond soupir, déjà noyé d’ennui à l’idée d’écouter les jérémiades de l’autre.</p>

    <p>— Mais putain, comment il faut te le dire, lança-t-il avec son accent yougo.</p>

    <p>Il n’eut pas le temps d’aller plus loin. Weber avait sorti un flingue et lui brandissait sous le nez. Le garde du corps, qui connaissait l’autre de vue, n’avait pas réagi. C’était un petit jeune que Viktor avait embauché pour faire plaisir à son oncle. Une erreur de casting.</p>
    <p>Weber plaça deux pruneaux dans le torse de Viktor sans aucune sommation. Il se tourna vers le jeunot qui en était encore à essayer de dégainer et lui fit exploser la tête. Les <i lang="en" xml:lang="en">clubbers</i> s’égaillèrent en braillant comme des oies.</p>
    <p>Après avoir donné le coup de grâce à Viktor posément, Weber rebroussa chemin et s’engouffra dans le métro. Il n’avait pas peur de se faire repérer. Tous les flics de la ville cherchaient des terroristes à turban depuis l’attentat de la Gare du Nord. Il aurait pu se promener avec un <abbr>M</abbr>16.</p>
    <p>Il se dit tout de même que les autres cadors du milieu allaient sans doute devenir méfiants et qu’ils seraient moins faciles à dézinguer, mais il se sentait fier d’avoir eu Viktor, dont il avait toujours détesté l’arrogance.</p>
    <p>Pris d’une inspiration, il changea soudain de ligne et se dirigea vers Montparnasse. Si la nouvelle de la mort de Viktor ne se répandait pas trop vite, il avait le temps de s’en farcir un autre avant d’aller se coucher.</p>
    <p>Un petit plaisir comme ça ne se refuse pas. Il en gloussa tout haut en prenant sa correspondance.</p>
    <p>Une demi-heure après, il tombait sur Hervé le Breton, encore un de ses clients, celui des baignoires, qui montait en voiture avec une grande blonde un peu fanée, enveloppée dans un grand loden jaune. Il les abattit tous les deux. L’auto était là, ronronnante, accueillante. Il la vola et remonta vers le nord de Paris sans rouler trop vite.</p>
    <p>Il connaissait un parking souterrain, rue Olivier-Métra, où il n’y avait pas de caméra. Il y abandonna le véhicule et rejoignit sa planque à pied.</p>
    <p>Le jour pointait quand il se coucha.</p>

  </body>
</html>
